/* GenWanMin字体CSS - 自动生成 */
/* 字体: GenWanMin2TW */
/* 字重: 400 */
/* 子集数量: 212 */

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-003.woff2) format('woff2');
  unicode-range: U+3105-312F, U+31A0-31BF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-001.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-004.woff2) format('woff2');
  unicode-range: U+4E00-4E64;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-006.woff2) format('woff2');
  unicode-range: U+4ECA-4F2E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-007.woff2) format('woff2');
  unicode-range: U+4F2F-4F93;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-005.woff2) format('woff2');
  unicode-range: U+4E65-4EC9;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-002.woff2) format('woff2');
  unicode-range: U+3000-303F, U+FF00-FFEF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-000.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2197, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-008.woff2) format('woff2');
  unicode-range: U+4F94-4FF8;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-013.woff2) format('woff2');
  unicode-range: U+518D-51F1;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-009.woff2) format('woff2');
  unicode-range: U+4FF9-505D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-012.woff2) format('woff2');
  unicode-range: U+5128-518C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-010.woff2) format('woff2');
  unicode-range: U+505E-50C2;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-011.woff2) format('woff2');
  unicode-range: U+50C3-5127;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-014.woff2) format('woff2');
  unicode-range: U+51F2-5256;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-017.woff2) format('woff2');
  unicode-range: U+5321-5385;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-016.woff2) format('woff2');
  unicode-range: U+52BC-5320;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-015.woff2) format('woff2');
  unicode-range: U+5257-52BB;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-019.woff2) format('woff2');
  unicode-range: U+53EB-544F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-020.woff2) format('woff2');
  unicode-range: U+5450-54B4;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-018.woff2) format('woff2');
  unicode-range: U+5386-53EA;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-021.woff2) format('woff2');
  unicode-range: U+54B5-5519;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-022.woff2) format('woff2');
  unicode-range: U+551A-557E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-027.woff2) format('woff2');
  unicode-range: U+5713-5777;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-023.woff2) format('woff2');
  unicode-range: U+557F-55E3;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-028.woff2) format('woff2');
  unicode-range: U+5778-57DC;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-024.woff2) format('woff2');
  unicode-range: U+55E4-5648;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-026.woff2) format('woff2');
  unicode-range: U+56AE-5712;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-029.woff2) format('woff2');
  unicode-range: U+57DD-5841;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-025.woff2) format('woff2');
  unicode-range: U+5649-56AD;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-030.woff2) format('woff2');
  unicode-range: U+5842-58A6;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-032.woff2) format('woff2');
  unicode-range: U+590C-5970;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-033.woff2) format('woff2');
  unicode-range: U+5971-59D5;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-035.woff2) format('woff2');
  unicode-range: U+5A3B-5A9F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-031.woff2) format('woff2');
  unicode-range: U+58A7-590B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-034.woff2) format('woff2');
  unicode-range: U+59D6-5A3A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-036.woff2) format('woff2');
  unicode-range: U+5AA0-5B04;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-037.woff2) format('woff2');
  unicode-range: U+5B05-5B69;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-038.woff2) format('woff2');
  unicode-range: U+5B6A-5BCE;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-040.woff2) format('woff2');
  unicode-range: U+5C34-5C98;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-039.woff2) format('woff2');
  unicode-range: U+5BCF-5C33;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-041.woff2) format('woff2');
  unicode-range: U+5C99-5CFD;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-042.woff2) format('woff2');
  unicode-range: U+5CFE-5D62;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-044.woff2) format('woff2');
  unicode-range: U+5DC8-5E2C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-043.woff2) format('woff2');
  unicode-range: U+5D63-5DC7;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-045.woff2) format('woff2');
  unicode-range: U+5E2D-5E91;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-049.woff2) format('woff2');
  unicode-range: U+5FC1-6025;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-046.woff2) format('woff2');
  unicode-range: U+5E92-5EF6;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-047.woff2) format('woff2');
  unicode-range: U+5EF7-5F5B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-048.woff2) format('woff2');
  unicode-range: U+5F5C-5FC0;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-050.woff2) format('woff2');
  unicode-range: U+6026-608A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-051.woff2) format('woff2');
  unicode-range: U+608B-60EF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-052.woff2) format('woff2');
  unicode-range: U+60F0-6154;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-053.woff2) format('woff2');
  unicode-range: U+6155-61B9;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-055.woff2) format('woff2');
  unicode-range: U+621F-6283;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-056.woff2) format('woff2');
  unicode-range: U+6284-62E8;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-054.woff2) format('woff2');
  unicode-range: U+61BA-621E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-057.woff2) format('woff2');
  unicode-range: U+62E9-634D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-058.woff2) format('woff2');
  unicode-range: U+634E-63B2;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-059.woff2) format('woff2');
  unicode-range: U+63B3-6417;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-064.woff2) format('woff2');
  unicode-range: U+65AC-6610;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-060.woff2) format('woff2');
  unicode-range: U+6418-647C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-063.woff2) format('woff2');
  unicode-range: U+6547-65AB;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-065.woff2) format('woff2');
  unicode-range: U+6611-6675;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-061.woff2) format('woff2');
  unicode-range: U+647D-64E1;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-062.woff2) format('woff2');
  unicode-range: U+64E2-6546;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-066.woff2) format('woff2');
  unicode-range: U+6676-66DA;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-067.woff2) format('woff2');
  unicode-range: U+66DB-673F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-068.woff2) format('woff2');
  unicode-range: U+6740-67A4;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-069.woff2) format('woff2');
  unicode-range: U+67A5-6809;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-070.woff2) format('woff2');
  unicode-range: U+680A-686E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-071.woff2) format('woff2');
  unicode-range: U+686F-68D3;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-072.woff2) format('woff2');
  unicode-range: U+68D4-6938;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-073.woff2) format('woff2');
  unicode-range: U+6939-699D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-074.woff2) format('woff2');
  unicode-range: U+699E-6A02;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-075.woff2) format('woff2');
  unicode-range: U+6A03-6A67;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-076.woff2) format('woff2');
  unicode-range: U+6A68-6ACC;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-078.woff2) format('woff2');
  unicode-range: U+6B32-6B96;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-081.woff2) format('woff2');
  unicode-range: U+6C61-6CC5;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-080.woff2) format('woff2');
  unicode-range: U+6BFC-6C60;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-077.woff2) format('woff2');
  unicode-range: U+6ACD-6B31;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-079.woff2) format('woff2');
  unicode-range: U+6B97-6BFB;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-082.woff2) format('woff2');
  unicode-range: U+6CC6-6D2A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-083.woff2) format('woff2');
  unicode-range: U+6D2B-6D8F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-084.woff2) format('woff2');
  unicode-range: U+6D90-6DF4;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-085.woff2) format('woff2');
  unicode-range: U+6DF5-6E59;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-086.woff2) format('woff2');
  unicode-range: U+6E5A-6EBE;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-087.woff2) format('woff2');
  unicode-range: U+6EBF-6F23;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-088.woff2) format('woff2');
  unicode-range: U+6F24-6F88;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-089.woff2) format('woff2');
  unicode-range: U+6F89-6FED;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-091.woff2) format('woff2');
  unicode-range: U+7053-70B7;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-092.woff2) format('woff2');
  unicode-range: U+70B8-711C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-090.woff2) format('woff2');
  unicode-range: U+6FEE-7052;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-093.woff2) format('woff2');
  unicode-range: U+711D-7181;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-097.woff2) format('woff2');
  unicode-range: U+72B1-7315;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-094.woff2) format('woff2');
  unicode-range: U+7182-71E6;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-096.woff2) format('woff2');
  unicode-range: U+724C-72B0;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-095.woff2) format('woff2');
  unicode-range: U+71E7-724B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-099.woff2) format('woff2');
  unicode-range: U+737B-73DF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-098.woff2) format('woff2');
  unicode-range: U+7316-737A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-100.woff2) format('woff2');
  unicode-range: U+73E0-7444;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-101.woff2) format('woff2');
  unicode-range: U+7445-74A9;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-103.woff2) format('woff2');
  unicode-range: U+750F-7573;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-104.woff2) format('woff2');
  unicode-range: U+7574-75D8;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-102.woff2) format('woff2');
  unicode-range: U+74AA-750E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-105.woff2) format('woff2');
  unicode-range: U+75D9-763D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-107.woff2) format('woff2');
  unicode-range: U+76A3-7707;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-108.woff2) format('woff2');
  unicode-range: U+7708-776C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-106.woff2) format('woff2');
  unicode-range: U+763E-76A2;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-110.woff2) format('woff2');
  unicode-range: U+77D2-7836;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-111.woff2) format('woff2');
  unicode-range: U+7837-789B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-109.woff2) format('woff2');
  unicode-range: U+776D-77D1;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-113.woff2) format('woff2');
  unicode-range: U+7901-7965;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-112.woff2) format('woff2');
  unicode-range: U+789C-7900;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-115.woff2) format('woff2');
  unicode-range: U+79CB-7A2F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-114.woff2) format('woff2');
  unicode-range: U+7966-79CA;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-116.woff2) format('woff2');
  unicode-range: U+7A30-7A94;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-118.woff2) format('woff2');
  unicode-range: U+7AFA-7B5E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-117.woff2) format('woff2');
  unicode-range: U+7A95-7AF9;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-119.woff2) format('woff2');
  unicode-range: U+7B5F-7BC3;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-122.woff2) format('woff2');
  unicode-range: U+7C8E-7CF2;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-123.woff2) format('woff2');
  unicode-range: U+7CF3-7D57;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-120.woff2) format('woff2');
  unicode-range: U+7BC4-7C28;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-121.woff2) format('woff2');
  unicode-range: U+7C29-7C8D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-124.woff2) format('woff2');
  unicode-range: U+7D58-7DBC;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-125.woff2) format('woff2');
  unicode-range: U+7DBD-7E21;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-127.woff2) format('woff2');
  unicode-range: U+7E87-7EEB;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-126.woff2) format('woff2');
  unicode-range: U+7E22-7E86;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-129.woff2) format('woff2');
  unicode-range: U+7F51-7FB5;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-131.woff2) format('woff2');
  unicode-range: U+801B-807F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-132.woff2) format('woff2');
  unicode-range: U+8080-80E4;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-130.woff2) format('woff2');
  unicode-range: U+7FB6-801A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-128.woff2) format('woff2');
  unicode-range: U+7EEC-7F50;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-133.woff2) format('woff2');
  unicode-range: U+80E5-8149;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-134.woff2) format('woff2');
  unicode-range: U+814A-81AE;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-137.woff2) format('woff2');
  unicode-range: U+8279-82DD;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-138.woff2) format('woff2');
  unicode-range: U+82DE-8342;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-135.woff2) format('woff2');
  unicode-range: U+81AF-8213;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-139.woff2) format('woff2');
  unicode-range: U+8343-83A7;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-136.woff2) format('woff2');
  unicode-range: U+8214-8278;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-140.woff2) format('woff2');
  unicode-range: U+83A8-840C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-141.woff2) format('woff2');
  unicode-range: U+840D-8471;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-142.woff2) format('woff2');
  unicode-range: U+8472-84D6;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-143.woff2) format('woff2');
  unicode-range: U+84D7-853B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-144.woff2) format('woff2');
  unicode-range: U+853C-85A0;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-147.woff2) format('woff2');
  unicode-range: U+866B-86CF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-148.woff2) format('woff2');
  unicode-range: U+86D0-8734;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-145.woff2) format('woff2');
  unicode-range: U+85A1-8605;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-146.woff2) format('woff2');
  unicode-range: U+8606-866A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-149.woff2) format('woff2');
  unicode-range: U+8735-8799;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-152.woff2) format('woff2');
  unicode-range: U+8864-88C8;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-150.woff2) format('woff2');
  unicode-range: U+879A-87FE;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-153.woff2) format('woff2');
  unicode-range: U+88C9-892D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-151.woff2) format('woff2');
  unicode-range: U+87FF-8863;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-155.woff2) format('woff2');
  unicode-range: U+8993-89F7;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-154.woff2) format('woff2');
  unicode-range: U+892E-8992;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-156.woff2) format('woff2');
  unicode-range: U+89F8-8A5C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-157.woff2) format('woff2');
  unicode-range: U+8A5D-8AC1;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-158.woff2) format('woff2');
  unicode-range: U+8AC2-8B26;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-160.woff2) format('woff2');
  unicode-range: U+8B8C-8BF0;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-159.woff2) format('woff2');
  unicode-range: U+8B27-8B8B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-164.woff2) format('woff2');
  unicode-range: U+8D20-8D84;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-162.woff2) format('woff2');
  unicode-range: U+8C56-8CBA;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-161.woff2) format('woff2');
  unicode-range: U+8BF1-8C55;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-163.woff2) format('woff2');
  unicode-range: U+8CBB-8D1F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-165.woff2) format('woff2');
  unicode-range: U+8D85-8DE9;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-166.woff2) format('woff2');
  unicode-range: U+8DEA-8E4E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-170.woff2) format('woff2');
  unicode-range: U+8F7E-8FE2;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-171.woff2) format('woff2');
  unicode-range: U+8FE3-9047;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-168.woff2) format('woff2');
  unicode-range: U+8EB4-8F18;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-167.woff2) format('woff2');
  unicode-range: U+8E4F-8EB3;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-172.woff2) format('woff2');
  unicode-range: U+9048-90AC;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-169.woff2) format('woff2');
  unicode-range: U+8F19-8F7D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-173.woff2) format('woff2');
  unicode-range: U+90AD-9111;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-174.woff2) format('woff2');
  unicode-range: U+9112-9176;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-176.woff2) format('woff2');
  unicode-range: U+91DC-9240;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-177.woff2) format('woff2');
  unicode-range: U+9241-92A5;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-178.woff2) format('woff2');
  unicode-range: U+92A6-930A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-175.woff2) format('woff2');
  unicode-range: U+9177-91DB;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-179.woff2) format('woff2');
  unicode-range: U+930B-936F;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-180.woff2) format('woff2');
  unicode-range: U+9370-93D4;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-181.woff2) format('woff2');
  unicode-range: U+93D5-9439;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-183.woff2) format('woff2');
  unicode-range: U+949F-9503;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-186.woff2) format('woff2');
  unicode-range: U+95CE-9632;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-182.woff2) format('woff2');
  unicode-range: U+943A-949E;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-185.woff2) format('woff2');
  unicode-range: U+9569-95CD;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-184.woff2) format('woff2');
  unicode-range: U+9504-9568;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-187.woff2) format('woff2');
  unicode-range: U+9633-9697;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-188.woff2) format('woff2');
  unicode-range: U+9698-96FC;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-189.woff2) format('woff2');
  unicode-range: U+96FD-9761;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-190.woff2) format('woff2');
  unicode-range: U+9762-97C6;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-191.woff2) format('woff2');
  unicode-range: U+97C7-982B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-192.woff2) format('woff2');
  unicode-range: U+982C-9890;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-193.woff2) format('woff2');
  unicode-range: U+9891-98F5;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-195.woff2) format('woff2');
  unicode-range: U+995B-99BF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-194.woff2) format('woff2');
  unicode-range: U+98F6-995A;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-196.woff2) format('woff2');
  unicode-range: U+99C0-9A24;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-197.woff2) format('woff2');
  unicode-range: U+9A25-9A89;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-198.woff2) format('woff2');
  unicode-range: U+9A8A-9AEE;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-199.woff2) format('woff2');
  unicode-range: U+9AEF-9B53;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-200.woff2) format('woff2');
  unicode-range: U+9B54-9BB8;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-201.woff2) format('woff2');
  unicode-range: U+9BB9-9C1D;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-203.woff2) format('woff2');
  unicode-range: U+9C83-9CE7;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-202.woff2) format('woff2');
  unicode-range: U+9C1E-9C82;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-204.woff2) format('woff2');
  unicode-range: U+9CE8-9D4C;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-205.woff2) format('woff2');
  unicode-range: U+9D4D-9DB1;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-207.woff2) format('woff2');
  unicode-range: U+9E17-9E7B;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-206.woff2) format('woff2');
  unicode-range: U+9DB2-9E16;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-208.woff2) format('woff2');
  unicode-range: U+9E7C-9EE0;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-211.woff2) format('woff2');
  unicode-range: U+9FAB-9FFF;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-209.woff2) format('woff2');
  unicode-range: U+9EE1-9F45;
}

@font-face {
  font-family: 'GenWanMin2TW';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../woff2/GenWanMin2TW-R-210.woff2) format('woff2');
  unicode-range: U+9F46-9FAA;
}
